内置搜索
Google 搜索
简介
Zephyr 开发
内核
服务
构建与配置系统
硬件支持
参与 Zephyr 项目
项目与治理
安全
功能安全
示例与演示
支持的开发板与扩展板
版本发布
GitHub
Zephyr 官方仓库
中文文档维护仓库
参考
API 文档(英文)
Kconfig 选项(英文)
Devicetree 绑定(英文)
CMake 模块(英文)
West 项目(英文)
术语表
Zephyr 项目
文档
»
索引
English
索引 – R
:relevant-api:(指令选项)
zephyr:code-sample(指令)
read_at() (west.manifest.Project 方法)
read_config()(在 west.configuration 模块中)
readline() (twister_harness.DeviceAdapter 方法)
readlines() (twister_harness.DeviceAdapter 方法)
readlines_until() (twister_harness.DeviceAdapter 方法)
require()(runners.core.ZephyrBinaryRunner 静态方法)
requires_workspace(west.commands.WestCommand 属性)
resolve_port_by_chip()(runners.core.ZephyrBinaryRunner 静态方法)
returncode(west.commands.CommandError 属性)
RFC
RFC 1035
,
[1]
RFC 1332
RFC 1350
RFC 1661
,
[1]
RFC 1662
RFC 1928
,
[1]
RFC 2018
,
[1]
RFC 2131
RFC 2616
,
[1]
,
[2]
RFC 3810
RFC 4158
RFC 4330
,
[1]
RFC 4795
,
[1]
RFC 4861
RFC 4861 Section 6.2.6
RFC 4862
RFC 4944
RFC 5072
RFC 5234
RFC 5424
RFC 5426
RFC 5452
RFC 5869
RFC 5905
RFC 6125
RFC 6206
RFC 6282
RFC 6455
,
[1]
RFC 6690
RFC 6762
,
[1]
,
[2]
RFC 6763
,
[1]
RFC 7252
,
[1]
,
[2]
,
[3]
,
[4]
RFC 7405
RFC 7519
,
[1]
RFC 7641
,
[1]
RFC 768
RFC 791
RFC 793
RFC 7959
,
[1]
,
[2]
RFC 8200
RFC 826
RFC 8323
RFC 8415
,
[1]
RFC 8415 Section 18.2.7
RFC 8536 Section 2
,
[1]
RFC 8613
,
[1]
,
[2]
,
[3]
,
[4]
,
[5]
,
[6]
,
[7]
,
[8]
RFC 8899
RFC 8981
RFC 9000
,
[1]
,
[2]
,
[3]
,
[4]
,
[5]
RFC 9001
,
[1]
,
[2]
RFC 9113
,
[1]
RFC 9114
RFC 9562
,
[1]
RFC 959
rtt_address(runners.core.RunnerConfig 属性)
run() (runners.core.ZephyrBinaryRunner 方法)
run() (west.commands.WestCommand 方法)
run_server_and_client() (runners.core.ZephyrBinaryRunner 方法)
run_subprocess() (west.commands.WestCommand 方法)
run_telnet_client() (runners.core.ZephyrBinaryRunner 方法)
RunnerCaps(runners.core 中的类)
RunnerConfig(runners.core 中的类)
runners.core
module